{
	"104000911_0": "Surfacing From the Suicide Zone",
	"104000911_1": "\"Ngh! Yah! Hyaaaaa!\"",
	"104000911_2": "\"Hyaaaaaaah!\"",
	"104000911_3": "\"Now's my chance!\"",
	"104000911_4": "\"Haah, haah, haah... I had a feeling this would become a battle of attrition...\"",
	"104000911_5": "\"But this is a real grind.\"",
	"104000911_6": "\"I've got a bullet for every last one of ya!\"",
	"104000911_7": "\"Haah, haah, hooh... If you blow it up at the source...\"",
	"104000911_8": "\"Then all that's left is to pick them off.\"",
	"104000911_9": "\"You can keep on splitting up and multiplying!\"",
	"104000911_10": "\"Hyaaah!\"",
	"104000911_11": "\"But I'll just keep crushing you!\"",
	"104000911_12": "\"No matter how much you—Guh!\""
}